Subject: Ticket Assigned - Order No 9571132932
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 31 May 2022 02:24:44 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order No 9571132932 Dear Sir
I very much regret to inform you that today I received the package. However when I opened the outside cover I was surprised to find the inner pack was opened and had only 4 panties in the pack of 5.
Please request you to check and revert.
Thanks Udaya kumar Mob 0567061165

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4402314